"NSCalendarsUsageDescription" = "アプリはそのコンテンツを読まずにカレンダーファイルのサイズを照会します。";
"NSContactsUsageDescription" = "アプリはその内容を読まずに連絡先ファイルのサイズを照会します。";
"NSRemindersUsageDescription" = "アプリはその内容を読まずにリマインダーファイルのサイズを照会します。";
"NSPhotoLibraryUsageDescription" = "アプリケーションは、その内容を読まずにフォトライブラリのサイズを照会します。";
